:host {
  font-family: sans-serif;
}

div {
  margin-top: 1em;
}

.empty {
  font-size: 1.5rem;
  color: orangered;
}

table {
  width: 100%;
}

th {
  text-align: left;
}

tfoot th {
  border-top: thin solid #555;
}
